<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>exercise4</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <form action="">
        <span >enter parameters below and i will tell you area, perimeter, volume, surface area</span><br>
        <input type="text" name="" id="lenght" placeholder="enter lenght">    
        <input type="text" name="" id="width" placeholder="enter width">
        <input type="text" name="" id="height" placeholder="enter height">
        <button id="calculate" onclick="exercise3()">calculte</button>
        <br>
        <span id="result">enter all values and answer will be displayed</span>
    </form>
    <script src="exercise4.js"></script>
</body>
</html>